### Name: hwgcod_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hwgcod_dbconn hwgcod_dbfile hwgcod_dbschema hwgcod_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(hwgcod_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by hwgcod_dbconn() was created with:
  dbConnect(SQLite(), dbname=hwgcod_dbfile(), cache_size=64000, synchronous=0)

  hwgcod_dbschema()

  hwgcod_dbInfo()



